

body {
	text-align:center; 
	margin:0; 
	padding:0;
	background-color:#8b7d46;
	width: 100%;
	height: 100%;
	
}

.wrapper {
	background-color: #f7f4ea;
	margin:0 auto;
	width:860px;
	text-align:left;
	height: auto !important;
	height: 100%;
	
}

.header{
	background-image:url(style/header3.jpg);
	background-color: #f7f4ea;
	background-repeat:no-repeat;
	height: 248px;
	width:860px;
	padding:0px;
	margin:0px;
	text-align:center;
}

.nav {
	width:860px;
	height:30px;
	background-color: #86602B;
	text-align:left;
	background:url(images/header2.gif);
}

.clear{
	clear:both;
}

.content{
	width:860px; 
	background-color: #f7f4ea; 
	margin-bottom:100px;
	margin-top: 20px;
	margin-left:0px;
	margin-right:0px;
}
.leftcolumn{
	float:left;
	width:628px; 
	padding:0px; 
	background-color: #f7f4ea;
	padding-left:10px;
}
.rightcolumn{
	width:172px;
	padding:0px; 
	padding-right:10px;
	float:right;
	vertical-align:top;
	background-color: #f7f4ea;
}

#left-content {
	text-align:left;
	width: 100%;
	padding:0px;
	margin:0px;
	background-color: #f7f4ea;
	text-decoration: none;  
	line-height: 1.7; 
	vertical-align:top; 
	color: #333333 ;
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#left-content ul li {
	padding-left: 14px;
	margin: 0; 
	list-style: none;
	text-align:left;
	line-height: 170%;
	background: url(style/bullet-list.gif) no-repeat 0px 5px;
}
#left-content ul {
	padding-left: 20px;
	padding-bottom:20px;
}
#left-content A:link {
	font-size: 11px; 
	color: #606b32; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	background-color:#f7f4ea; 
}
#left-content A:active {
	 font-size: 11px; 
	 color: #606b32; 
	 font-family: Verdana, Arial, Helvetica, sans-serif; 
	 text-decoration: none;
	 background-color:#f7f4ea;
}
#left-content A:visited {
	 font-size: 11px; 
	 color: #606b32; 
	 font-family: Verdana, Arial, Helvetica, sans-serif; 
	 text-decoration: none; 
	 background-color:#f7f4ea;
}
#left-content A:hover {
	 font-size: 11px; 
	 color: #333333;   
	 font-family: Verdana, Arial, Helvetica, sans-serif; 
	 background-color:#faf5d7;
}
#right-content {
	text-align:left;
	width: 100%;
	height:100%;
	padding:0px;
	margin:0px;
	background-color: #f7f4ea;
	line-height: 1.7; 
	vertical-align:top; 
	color: #333333 ;
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#right-content ul li {
	padding-left: 14px;
	margin: 0; 
	list-style: none;
	background: url(style/bullet-list.gif) no-repeat 0px 5px;
}
#right-content ul {
	margin: 0;
	padding-left:10px;
}
#right-content a {
	
	color: #606B32;
	text-decoration: none;
	font-size:10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#right-content a:hover, a:active, a:focus {
	color: #333333;
	background-color:#FAF5D7; 
	font-size:10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#right-content ul li  a {
	color: #606B32;
	text-decoration: none;
	font-size:11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#right-content ul li  a:hover, a:active, a:focus {
	color: #333333;
	background-color:#FAF5D7; 
	font-size:11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.new2{
	margin:0px;
	padding:0px;
	width: 100%;
	height:100%;
	text-align:left;
	float:left;
	line-height:1.6;
	text-valign:top;
}
.new2 h2 {
	padding-right: 10px;   
	padding-left: 1px; 
	padding-bottom: 1px;
	padding-top: 1px;  
	border-top: #cebd93 3px solid;
	border-bottom: #cebd93 3px solid;
	font-weight: bold; 
	font-size: 11px;
	background-color: #cebd93; 
	text-align: left; 
	color:#000000; 
	margin-bottom:10px; 
}	 
.new2 A:link {
	font-size: 11px; color: #606b32; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	background-color:#f7f4ea; 
}
.new2 A:active {
	 font-size: 11px; 
	 color: #606b32; 
	 font-family: Verdana, Arial, Helvetica, sans-serif; 
	 text-decoration: none; 
	 background-color:#f7f4ea;
}
.new2 A:visited {
	 font-size: 11px; 
	 color: #606b32; 
	 font-family: Verdana, Arial, Helvetica, sans-serif; 
	 text-decoration: none; 
	 background-color:#f7f4ea;
}
.new2 A:hover {
	 font-size: 11px; 
	 color: #333333;   
	 font-family: Verdana, Arial, Helvetica, sans-serif; 
	 background-color:#faf5d7;
}

.footer{
	width:100%;
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:0px;
	padding-right:0px;
	color: #333333;
	text-align:center;
	background:#eee1b5;
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px #d7c390 dotted;
	text-align: center;
	line-height: 1.7; clear:both;
	
}

.footer A:link {
	font-weight: bold; 
	font-size: 11px; 
	color: #000000;   
	font-family: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman; 
	text-decoration: none
}
.footer A:active {
	font-weight: bold; 
	font-size: 11px; color: #000000;   
	font-family: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman; 
	text-decoration: none
}
.footer A:visited {
	font-weight: bold; 
	font-size: 11px; 
	color: #000000;   
	font-family: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman; 
	text-decoration: none
}
.footer A:hover {
	font-weight: bold; 
	font-size: 11px; 
	color: #766d5d;   
	font-family: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman; 
	text-decoration: none
}

.new{
	margin-top:0px;
	margin-bottom:20px;
	padding-left:10px;
	padding-right:10px;
	position:relative;
	width: 645px;
	height:100%;
	text-align:left;
	float:left;
	line-height:1.6;
	text-valign:top;
}
.h4 {
	font-weight: bold; 
	font-size: 12px; 
	text-align: center; 
	padding-bottom:10px;
	padding-top:10px;
	color:#135cae;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
		 
p{
	margin: 10px 0;
	padding: 0; font-size:11px;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #333333;


}

ol li{
	margin-left: 35px;
	line-height: 170%;
background: url(style/bullet-list.gif) no-repeat 0px 5px;
list-style: none;
}


table.gallery  ul li {
	padding-left: 14px;
margin: 0; list-style: none;
text-align:left;
line-height: 170%;
	background: url(style/bullet-list.gif) no-repeat 0px 5px;
}

table.gallery  ul {
	
margin:0px;
	padding-bottom:20px;
	float: left;
	
}


table.gallery {
margin:0px;
padding:0px;
layout: fixed;
border-spacing: 0px;

text-align:left;
}




table.out  ul li {
	padding-left: 14px;
margin: 0; list-style: none;
text-align:left;
line-height: 170%;
	background: url(style/bullet-list.gif) no-repeat 0px 5px;
}

table.out  ul {
	
margin:0px;
	padding-bottom:20px;
	float: left;
	
}


table.out {
margin:0px;
padding:0px;
layout: fixed;
border-spacing: 0px;
width: 640px;
text-align:left;
float:left;
}

table.videos {
margin:0px;
padding-bottom:10px;
padding-left:0px;
padding-right:0px;
padding-top:0px;
width:100%;
float:left;

line-height: 1.7; 
text-align:left;
}
table.videos p{
	margin-bottom:10px;
	padding: 0; font-size:11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #333333; line-height: 1.7; 
}
.small{
	font size:-6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	padding-top:0px;
}

.small2{
	font size:-6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	padding-top:0px;
	
	padding-left:20px;
	padding-right:20px;
	text-align:center;
}

table.videos A:link {
	  font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea; 
}
table.videos A:active {
	 font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea;
}
table.videos A:visited {
	 font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea;
}
table.videos A:hover {
	 font-size: 11px; color: #333333;   font-family: Verdana, Arial, Helvetica, sans-serif; background-color:#f7f4ea;
}


table.gallery A:link {
	  font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea; 
}
table.gallery A:active {
	 font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea;
}
table.gallery A:visited {
	 font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea;
}
table.gallery A:hover {
	 font-size: 11px; color: #333333;   font-family: Verdana, Arial, Helvetica, sans-serif; background-color:#faf5d7;
}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


body > #overlay{
position: fixed;
top: 0;
left: 0;
} 

br {}


.alignleft {
float: left;
}
.alignright {
float: right;
}

#rows {
width:100%;
text-align:center;

}
.rowleft {
float: left;
text-align:center;
width: 30%;
margin: 0px;
padding:0px;
}
.rowright {
float: right;
text-align:center;
width: 30%;
margin: 0px;
padding:0px;
}
.rowmiddle {
text-align:center;
margin: 0px;
padding:0px;
width: 30%;
}

.try {
width: 30%;
}

.pics {
width:100%; margin: 0px;
padding:0px;text-align:left;
}
.picsleft {
float: left;
width:12%;
text-align:center;margin: 0px;
padding:0px;
}
.picsright {
float: right;
width: 88%;
text-align:left;margin: 0px;
padding:0px;
}



.pics A:link {
	  font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea; 
}
.pics A:active {
	 font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea;
}
.pics A:visited {
	 font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea;
}
.pics A:hover {
	 font-size: 11px; color: #333333;   font-family: Verdana, Arial, Helvetica, sans-serif; background-color:#faf5d7;
}


.new2 A:link {
	  font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea; 
}
.new2 A:active {
	 font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea;
}
.new2 A:visited {
	 font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea;
}
.new2 A:hover {
	 font-size: 11px; color: #333333;   font-family: Verdana, Arial, Helvetica, sans-serif; background-color:#faf5d7;
}

.leftcolumn-wide {
background-color: #f7f4ea;

text-align:center;
width:820px;
 padding-bottom:100px; 
		 padding-top:20px; 
		 padding-left:20px;
		 padding-right:20px;


	
}



#left-wide-content {
text-align:left;
width: 100%;
padding:0px;
margin:0px;
background-color: #f7f4ea;
text-decoration: none;  
line-height: 1.7; 
vertical-align:top; 
color: #333333 ;
font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

#left-wide-content  ul li {
	padding-left: 14px;
margin: 0; list-style: none;
text-align:left;
line-height: 1.7;
	background: url(style/bullet-list.gif) no-repeat 0px 5px;
	
}

#left-wide-content  ul {
	
	padding-left: 20px;
	padding-bottom:20px;
	padding-top:0px;
	float: none;
	width:100%;
	clear:both;
	
}





#left-content h3 {
	background-image:url('style/h3-bg.gif');
	background-repeat:no-repeat;
	clear:both;
	width:100%;
	float:left; font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	background-color: #f7f4ea;
	padding-left:25px;
	padding-bottom:5px;
	padding-top:9px;
	color:#693B0B;
	font-size: 1.2em;
	
}



#left-wide-content h3 {
	background-image:url('style/h3-bg.gif');
	background-repeat:no-repeat;
	clear:both;
	width:800px;
	height:36px;
	float:left; font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	background-color: #f7f4ea;
	padding-left:25px;
	padding-bottom:5px;
	padding-top:9px;
	color:#693B0B;
	font-size: 1.2em;
}

p.excerpts {
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
	clear:both;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px;
	text-align:left;
}


p.videos {
	padding-top:0px;
	padding-bottom:0px;
	width:100%;
	clear:both;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px;
	text-align:left;
}
		 p.brown {
		  

		 font-weight: bold; 
		 background-color: #cebd93; 
		 text-align: left; 
		 color:#000000;
		 clear:both;
		width:100%;
		padding:2px; font-size:11px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		 }
		 
		 p.brown img {

	vertical-align:middle;
	height:12px;
	width:12px;
	padding:1px;

	border:none;
	float:none;
	clear:left;
	}

img.floatLeft {

	background-color:white;
	margin-right:10px;
	padding:1px;
	border:1px #cccccc;
	float:left;
	clear:left;
	border:solid 1px;
	border-color: #82724e;
}

img.more {

	margin:3px 5px 5px 2px;
	padding:1px;
	float:none;
	clear:left;
	border:none;
}


img.floatRight {

	background-color:white;
	margin:3px 5px 5px 2px;
	padding:1px;
	border:1px #cccccc;
	float:right;
	clear:right;
	border:solid 1px;
	border-color: #82724e;
}

img.floatLeft2 {

	margin-right:10px;
	padding:1px;
	float:left;
	clear:left;
	border:none;

}

img.videos {

	margin-right:10px;
	padding-bottom: 50px;
	padding:0px;
	float:left;
	clear:left;
	border:solid 1px;
	border-color: #000000;

}


img.floatRight2 {

	margin-left:10px;
	padding:1px;
	float:right;
	clear:right;
	border:none;
}


img.floatLeft3 {

	margin-right:10px;
	border:1px #cccccc;
	float:left;
	clear:left;
	border:solid 1px;
	border-color: #82724e;
}



img.floatRight3 {
	margin-left:10px;
	border:1px #cccccc;
	float:right;
	clear:right;
	border:solid 1px;
	border-color: #82724e;
}



#left-wide-content  A:link {
	  font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea; 
}
#left-wide-content  A:active {
	 font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea;
}
#left-wide-content  A:visited {
	 font-size: 11px; color: #606b32; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color:#f7f4ea;
}
#left-wide-content  A:hover {
	 font-size: 11px; color: #333333;   font-family: Verdana, Arial, Helvetica, sans-serif; 
}
hr {
color:#cebd93;
 }



.dropdown {float:left;  
padding:0px; margin:0px;
background-color:#7C7046;background:url(images/header2.gif); background-repeat:repeat-x ;
font:11px Verdana, Arial, Helvetica;
}

.dropdown dt {
width:143px;  
padding-top:8px; 
padding-left:0px;
paddin-right: 0px;
padding-bottom:8px;
  
font-weight:bold; 
cursor:pointer; 
text-align:center;
color:#cccccc;}

.dropdown dt:hover {color:#FFFFFF;  width:143px; }
.dropdown dd {position:absolute; overflow:hidden; display:none; background:#fff; z-index:200; opacity:0; width:143px;
padding:0px; margin:0px; background-color: #7C7046}
.dropdown ul {  list-style:none; border-top:none; width:143px; margin:0px; padding:0px; }
.dropdown li {display:inline; width:143px;    }
.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:7px; padding-right:0px; color:#ffffff; text-decoration:none; background:#7C7046; font:11px Verdana, Arial, Helvetica; }
.dropdown a:hover {background:#AC9C65; color:#ffffff}
.dropdown .underline {}
.static {float:left; 

background-color:#4f582a;

background-repeat:repeat-x;
width:110px; 
height:29px;
margin:0px;
}
.static  dt {
 
padding-top:8px; 
padding-left:30px;  
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif; 
cursor:pointer; 
color:#cccccc; }

.static  a, .static  a:active, .static  a:visited { color:#cccccc; text-decoration:none;   font-weight:bold;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; }
.static  a:hover {color:#ffffff; padding:0;  font-weight:bold; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; 
margin:0px; border:0px; background:url(images/header2.gif)}


#right-content h3
{
	margin: 0 0 5px -10px;
	padding: 7px 5px 7px 10px;
	color: #D3660D;
	
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	font-weight:bold;
	text-align:center;

}


#h4 {
	font-weight: bold; 
	font-size: 12px;  
	padding-bottom:10px;
	padding-top:10px;
	color:#135cae;
	font-family: Verdana, Arial, Helvetica, sans-serif;}
	
		 
